/* 
*****************************************************************/

body {background: #FFF; line-height: 1.5;color: #000;font-size: 14px;}
a, a:link,a:active,a:visited {
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
	color:#000;
	outline: none;
	text-decoration:none;}
img {display:block;}


/* 
*****************************************************************/
.sprite{ background: url('../img/sprite.png'); text-indent: -9999px; display: block;}

a.sprite:hover{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter: alpha(opacity=70);-moz-opacity: 0.7;-khtml-opacity: 0.7;opacity: 0.7;}

header{width: 100%;}
	.cabecera{margin: 0 auto; width: 984px; height:322px; position: relative;}
	h1{ position: absolute; margin-top: 20px;}
	h1 a{ display: block; width: 278px; height: 283px;}
	.intro{float: left; margin: 44px 0px 0px 350px; }
	.intro p {margin-top: 29px; font: 17px 'Open Sans', sans-serif; font-weight:200; line-height: 30px;}
	p.logo_ep a{display: block;}	
	
	
/* COMPARTIR
*****************************************************************/

.mod-compartir{ height:35px;display:block; margin-right: 2px; margin-top:15px; float:right; }
.mod-compartir li{float:left; margin: 0 0px; padding-left:7px;}
.mod-compartir a{display:block;text-indent:-9999px; background: url(../img/sprite.png) no-repeat; width:35px;height:35px;}
.mod-compartir .eskup{ background-position:-283px -41px;}
.mod-compartir .twitter{background-position:-325px -41px;}
.mod-compartir .facebook{background-position:-366px -41px;}
.mod-compartir .tuenti{background-position:-408px -41px;}
.mod-compartir a:hover{/* IE 8 */
 
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  filter: alpha(opacity=50);

  -moz-opacity: 0.5;

  -khtml-opacity: 0.5;

  opacity: 0.5;}


/* SPRITE
*****************************************************************/
.logo_ep{width: 133px; height: 28px; background-position: 162px -3px;}
.logo_libro{ width: 280px; height: 274px; background-position: 0px 0px;}


/* CONCURSO Y FORM
*******************************************************************/
section {clear:both; width:100%; }
.concurso {margin: 0 auto; width: 984px;}

	.blanco{top:20px; border-top-color:#333; border-top-style:solid; border-top-width:thin; position: relative;}
	.blanco h2 {margin-top:15px; font-size:26px; font-family:'hammersmithoneregular', sans-serif; text-transform:uppercase; color: #000; font-weight:normal; text-align:center;}
	.blanco h3{margin-top:-15px; margin-bottom:15px;font-size:65px; font-family:'hammersmithoneregular', sans-serif; letter-spacing:-3px; text-transform:uppercase; color: #0afda4; font-weight:normal; text-align:center;}
	.form{ width: 984px; float:left; height:150px; background-color:#0afda4; border-top-color:#333; border-top-style:solid; border-top-width:thin; margin-bottom:50px;}
	.form img{margin-left:245px; margin-top:-1px;}
	a.boton_enviar {margin:-57px 20px 12px 360px;float:left; padding:20px 50px; background-color:#000; font-size:25px; font-family:'hammersmithoneregular', sans-serif;text-transform:uppercase; color: #0afda4; font-weight:normal; text-align:center;}
	a:hover.boton_enviar {margin:-57px 20px 12px 360px;float:left; padding:20px 50px; background-color:#605e5f; font-size:25px; font-family:'hammersmithoneregular',sans-serif; text-transform:uppercase; color: #31d79a; font-weight:normal; text-align:center;}
	.botones_registrado {margin: 0 0 14px 362px}
	li a.boton_registrado, li a.boton_no_registrado { background-color: #FFFFFF;
    color: #000000;
    float: left;
    font-family: 'hammersmithoneregular',sans-serif;
    font-size: 19px;
    font-weight: normal;
    margin-top: -57px;
    padding: 20px;
    text-align: center;
    text-transform: uppercase; margin-right:10px;}
	li a:hover.boton_registrado, li a:hover.boton_no_registrado {background-color:#000;  color: #fff; }
	.aceptar_bases{margin-left:360px;float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
	.aceptar_bases a{text-decoration:underline;}
	.oculto {overflow:inherit; display: none; float:left; margin-left:10px; padding:0 10px; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#0afda4; background-color:#000;}
	.mensaje {overflow:inherit; float:left; margin-left:10px; padding:0 10px; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#0afda4; background-color:#000;}
	.caja-concurso h2 {margin:-34px 20px 12px 360px; font-size:20px; font-family:'hammersmithoneregular', sans-serif; text-transform:uppercase; color: #000; font-weight:normal; line-height: 1.2;  }
	.caja-concurso .interior h2{}
	.sonrisa {display: none;}

/* SLIDER
****************************************************************/
section.slider {margin: 0 auto; width:984px;}

	.libros {position:relative; width:320px; float:left;}
	.textos {float:left; position:relative; width:590px; margin:0 0px 0 50px}
	.textos h4 {font-size:72px; font-family:'hammersmithoneregular', sans-serif; text-transform:uppercase; color: #000; font-weight:normal; float:left;}
	.textos h5 {font-size:20px; font-family:'hammersmithoneregular', sans-serif; text-transform:uppercase; color: #000; font-weight:normal; line-height: 1.2; margin:30px 0 30px 55px; }
	.textos p {font-size:14px; font-family:'Open Sans', sans-serif; color: #000; color: #000; font-weight:normal; line-height: 1.8; }
	li a:hover.blogs{text-decoration:underline;}
/*PIE
*****************************************************************/
footer{clear:both; width: 984px; margin: 0 auto;}
footer address{font:13px arial; color: #333; text-align: center; clear: both; margin-top:120px; padding-top:20px; padding-bottom:20px; border-top-color:#918d8e; border-top-style:solid; border-top-width:thin;}

.concurso .form .recuadro_cargando .c_spinner {float: left; margin: -57px 20px 12px 360px;padding: 20px 50px 20px 0px; font-weight:bold;}

